# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = trace-cmd
pkgbase = trace-cmd
pkgver = 3.1.2-1
pkgdesc = Interact with Ftrace Linux kernel internal tracer
url = https://git.kernel.org/pub/scm/utils/trace-cmd/trace-cmd.git
builddate = 1658350855
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1953502
arch = aarch64
license = GPL2
license = LGPL2.1
provides = libtracecmd.so=1-64
depend = glibc
depend = libaudit.so=1-64
depend = libtraceevent.so=1-64
depend = libtracefs.so=1-64
depend = libzstd.so=1-64
optdepend = python: for Python plugins
makedepend = asciidoc
makedepend = audit
makedepend = bash-completion
makedepend = cunit
makedepend = libtraceevent
makedepend = libtracefs
makedepend = python
makedepend = swig
makedepend = xmlto
makedepend = zstd
